summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xtoolchain/dependencies/dependencies.sh7
1 files changed, 6 insertions, 1 deletions
diff --git a/toolchain/dependencies/dependencies.sh b/toolchain/dependencies/dependencies.sh
index bd88dcb06..81a8b8db2 100755
--- a/toolchain/dependencies/dependencies.sh
+++ b/toolchain/dependencies/dependencies.sh
@@ -248,7 +248,12 @@ fi;
echo "gettext installed: Ok"
-
+if ! which makeinfo > /dev/null ; then \
+ echo "makeinfo installed: FALSE"
+ /bin/echo -e "\n\nMost likely some packages will fail to build their documentation"
+ /bin/echo -e "Either install 'makeinfo' on your host or fix the respective packages"
+fi
+echo "makeinfo installed: Ok"
#############################################################